const express = require('express');
const router = express.Router();
const orderController = require('../controller/order.controller');
const { authUser, asyncHandler } = require('../auth/checkAuth');

router.post('/buy', authUser, asyncHandler(orderController.buyAccount));
router.get('/history', authUser, asyncHandler(orderController.getHistory));

module.exports = router;
